Subject: 2 Nics, wrong everything.

From: "Bryn Hughes" <[email-masked]>
Date: Fri, 17 Nov 2000 08:50:03 -0800

My netatalk server is running in a college where we have 2 seperate LANs, our 'student' network and our 'admin' netwrok.  I am trying to get a NIC set up on each side of the network (note that they ARE accessable from one another, partially).  I've had no trouble getting ONE NIC to work, but when I try and use both strange things happen.  Basically my server is registering in the correct zone but on the wrong NIC.  Performing an nbplkup shows that the address the server is registered with when both NICs are in the atalkd.conf file is on the administrative LAN, but it is still registered to the correct zone (the student zone).  However, trying to access it while it is like this results in no connection; you can see it in the chooser but trying to connect just times out.  If I comment out eth0 in my atalkd.conf file and restart atalkd, it's no problem.  Any ideas anyone?

Thanks,
Bryn

----------------------------------------------
Bryn Hughes
Macintosh Technical Support
ICS
Vancouver Community College

ph: (604) 443.8702
fax: (604) 443.8353
email: [email-masked]
----------------------------------------------